:root {
  --pink: #ff1f5a;
  --red: #b20431;
  --red-pink: #66011c;
  --green: #004209;
}
@media screen and (max-width: 992px) {
  #header {
    border-color: #66011c;
    background-color: var(--red-pink);
    height: 70px;
  }
  #header .nav__xl {
    display: none;
  }
  #header .nav__md {
    display: block;
  }
  /*about*/
  #about .festival .festival__content {
    top: 88%;
  }
  /*end about */
  /*banner*/
  #banner .banner__detail h1 {
    font-size: 70px;
  }
  #banner .banner__detail h1 .hightLight {
    font-size: 30px;
  }
  /*end banner*/

  /*Footer*/
  #footer {
    height: 400px;
  }
  #footer .footer__title h1 {
    font-size: 60px;
  }
  #footer .footer__title h2 {
    font-size: 50px;
  }
  #footer .plane {
    height: 100px;
    width: 100px;
  }
}
